@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}

/**布局开始**/
.disbody{ background:#F3EDE1 url(images/bg.jpg) no-repeat top center;}
body {
        display: flex;
        flex-direction: column;
        min-height: 100vh;
    }
body,p {font:12px/1 "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color:#333;}
a { color:#333; text-decoration:none;}
a:hover { color:#5e7351;}
.wrapper { width:100%; margin:0 auto;height: max-content;}
.wrapper .inner { width:1000px; margin:0 auto;} /**页面全局宽度**/

/**标题栏新闻窗口**/
.post { margin-bottom:0px;}
.post .tt { height: 40px; border-bottom: 0px solid #6db4e0;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size: 17px;font-weight: normal;color: #b71b20;font-family: "微软雅黑";} /**标题字体**/
.post .tt .tit .title {display:inline-block;height: 50px;line-height: 50px;/* padding-left:35px; */background: url(images/headtit_03.png) no-repeat 8% 50%;} /**标题图标**/
.post .tt .more_btn { display:inline-block; height:50px; line-height:50px; float:right;}
.more_text {font-size: 12px;font-family: "微软雅黑";color: #7b7b7b;cursor: pointer;}   /**更多按钮**/
.post .con {padding: 5px 0;margin:0 auto;}
.post .con .wp_article_list .list_item {border-bottom: 0px dashed #ccc;height: 30px;line-height: 30px;} /**新闻列表**/
.wp_article_list .list_item span { display:inline-block; vertical-align:top; float:left; margin-left:0px;}

/**标题栏新闻窗口**/
.new .post { margin-bottom:10px;}
.new .post .tt { height: 50px; border-bottom: 0px solid #6db4e0;} /**标题栏**/
.new .post .tt .tit {display:inline-block;float:left;font-size: 17px;font-weight: normal;color: #fff;font-family: "宋体";} /**标题字体**/
.new .post .tt .tit .title {display:inline-block;height: 50px;line-height: 50px;padding-left: 0px;background: url(images/headtit_03.png) no-repeat 8% 50%;} /**标题图标**/
.new .post .tt .more_btn { display:inline-block; height:50px; line-height:50px; float:right;}
.new .more_text {font-size: 12px;font-family: "微软雅黑";color: #fff;cursor: pointer;font-weight: normal;}   /**更多按钮**/
.new .post .con {padding: 0px 0;margin:0 auto;}
.new .post .con .wp_article_list .list_item {border-bottom: 0px dashed #ccc;height: 26px;line-height: 26px;} /**新闻列表**/
.new .wp_article_list .list_item .Article_Index {display:inline-block;width:10px;height:16px;margin-top:3px;color:#fff;font-size:11px;float:left;margin-right:5px;overflow:hidden;text-indent:-99em;background: url(images/whitedian_03.png) no-repeat 50% 68%;}

/**自定义新闻列表**/
.news_list {}
.news_list li.news { line-height:24px; padding-left:13px; background:url(images/icon_li0.gif) no-repeat 0 9px;} /**标题图标**/
.news_list li.news span.news_title { float:left;}
.news_list li.news span.news_meta { float:right; margin-left:2px;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}


/**页头开始**/
#header {}
#header .inner {}
.head { width:100%; height: 100px;  position:relative;}    /**页头部分**/
.head .sitetitle { position:absolute; left:366px; top:48px; font-size:32px; font-weight:bold; color:#72513d;}		/**站点名称**/
.sitelogo { float:left; width:400px; height: 100px; } 
.site{ float: right; width:320px;height: 55px;font-size: 40px;padding: 25px 0px 0px 0px;font-weight:bold; color: #9b0920;}
#nav{background:#424242;}
.navbar { width:100%; height:45px; background: #424242;}   	/**导航区域背景**/
.navbar .navbox {width:100%; height:45px; margin:0 auto;}   /**导航窗口大小及位置**/

/**导航样式：后台绑定时也可以定义配置**/
.navbar .navbox .wp_nav,.navbar .navbox .nav { height:45px;}  /**导航高度**/
.navbar .navbox .wp_nav li.nav-item a {font-size:16px;font-weight: normal;color:#fff;}    /**导航字体样式**/
.navbar .navbox .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{ color:#d9d0c1;}   	/**鼠标经过或当前选中时样式**/
.navbar .navbox .wp_nav li.nav-item a span.item-name {padding: 0 17px;height: 45px;line-height: 45px;}   /**导航栏目高度与边距**/
.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark {background: #767575;}  /**子菜单背景**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a { font-size:14px; font-weight:normal;}		/**子菜单字体样式**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover,.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent {background: #424242;color:#fff;}
.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name {padding: 0 20px;height:26px;line-height:26px;}		/**子菜单栏目高度与边距**/
.wp_nav .sub-nav {display:block; width:100%; position:absolute; z-index:200; visibility:hidden; border:0px solid #ccc;border-top:none;}
.wp_nav .sub-nav .nav-item a {font-family:"Microsoft Yahei"; font-size:13px;font-weight:normal; color:#000;text-align:left;border-top:0px solid #D8E1CC;min-width: 80px;}
/**主体开始**/
#container {padding: 0px 0;}
#container .inner {width: 1000px;border: 0px solid #e5e5e5;}
.list .inner {width:1000px;border: 0px solid #e5e5e5;min-height: 515px;}
/**大图切换**/
#banner .inner{width:1000px; height:350px; margin-top:14px;}
.pic{width:700px; height:350px; float:left;margin:5px;}
.listbanner{width:100%; height:225px; margin:15px 0px;}
/**自定义新闻**/
.new{width: 280px;height:360px;float:right;margin:5px;margin-right: 0px;background-color: #b71b20;}
.new .picForm_typeA_title {line-height: 35px;padding-left: 28px;height: 35px;}
.new .picForm_typeA_intro {line-height: 25px;height: 25px;}
.new .picForm_typeB_title {line-height: 23px;height:23px}
.new .picForm_typeB_time {font-size: 12px;font-family: "宋体";color: #fff;}
.new .picForm_typeA_title a {font-size: 14px;font-family: "宋体";color: #e4dede;line-height: 35px;}
.new .picForm_typeA_intro a {font-size: 12px;font-family: "宋体";color: #fff;line-height: 25px;font-weight: normal;}
.new .Article_Title a {font-size: 12px;font-family: "宋体";color: #fff;font-weight: normal;}
.new .Article_Title a:hover{color: #e4dede;}
.xwdt{margin-top: 22px;}
/**首页三列布局**/
.mod {}
.mod1 {width: 340px;float:left;margin-top: 20px;margin-right:10px;} /**左列**/
.mod1 .ml { width:100%;} 
.mbox { padding: 0px 5px; border: 0px solid #d3d3d3; }
.mod2 {width: 640px;float:right;margin-top: 20px;}
.mod2 .mc { width: 350px; float:left;margin-right:10px;} /**中间**/
.mod2 .mr { width: 250px; float:right;} /**右列**/
.middle{width:1000px;height:168px;background:#eee;border-radius: 10px;position: relative;z-index: 9999;margin-top: 20px;}
.kstd{width:158px;height:168px; float:left;margin-left:62px;}
.link{width:355px;height:168px; float:left;margin-left:105px;}
.contact{width:173px;height:168px; float:left;margin-left:90px;}
/**列表页**/
.col_menu {width: 305px;float:left;margin: 18px 0px 0px 0px;} 
.col_menu .col_menu_head {background:#b71b20;height:49px;line-height: 49px;}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 20px;font-weight: normal;color:#ffffff;font-family: "微软雅黑";}		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height: 49px;text-align: left;padding-left:25px;}  /**栏目名称图标**/
 /**栏目列表*/
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#545454;background: #fff;border-top:0px solid #fff;border-bottom: 1px solid #eaeaea;text-align: left;} 	/**一级子栏目**/
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected { color:#000;} 	/**鼠标经过或选中一级子栏目**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name{ color:#000;}
.col_list .wp_listcolumn .wp_column a .column-name {display:inline-block;line-height: 32px;padding: 5px 0px;cursor:pointer;padding-left: 35px;font-size: 16px;}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;  border-top:0px solid #fff; border-bottom:1px solid #e5decd;} 	/**二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected { color:#545454;} 	/**鼠标经过或选中二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#000;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f2f2f2 url(images/icon_column_3.gif) no-repeat 26px 10px; border-top:1px solid #fff; border-bottom:1px solid #ccc;} 	/**三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f5f5f5 url(images/icon_column_3.gif) no-repeat 36px 10px; border-top:1px solid #fff; border-bottom:1px solid #ddd;} 	/**四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f9f9f9 url(images/icon_column_3.gif) no-repeat 46px 10px; border-top:1px solid #fff; border-bottom:1px solid #eee;} 	/**五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_news {width: 655px;float:right;margin: 18px 18px 0px 18px;} /**栏目新闻**/
.col_news_head {border-bottom: 0px solid #dadada;height: 49px;line-height: 49px;}
.col_metas .col_title {display:inline-block;float:left;min-height: 47px;line-height: 47px;}  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 21px;font-weight: normal;color: #424242;font-family: "微软雅黑";border-bottom: 3px solid #e0ddd5;}   /**当前栏目名称**/
.col_metas .col_path {    display: inline-block;
    float: right;
    /* white-space: nowrap; */
    min-height: 47px;
    line-height: 25px;
    /* margin-top: 5px; */} /**当前位置**/
.col_metas .col_path a{font-size: 14px;font-weight: normal;color: #8e8e8e;font-family: "微软雅黑";}
.col_metas .col_path .path_name {font-size: 14px;font-weight: normal;color: #8e8e8e;font-family: "微软雅黑";}
.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list { margin-bottom:5%;}
.col_news_list .wp_article_list .list_item {height:40px;line-height: 40px;border-bottom: 0px dashed #ccc;}  /**栏目新闻列表**/
.col_news_list .wp_article_list{display:block;width:100%;margin-top: 25px;margin-bottom:5%;}
.col_news_list .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:6px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/
.col_news_list .wp_article_list .list_item .Article_PublishDate {color: #9b968b;font-size: 14px;font-family: "微软雅黑";}
.col_news_list .Article_Title a {font-size: 16px;font-family: "微软雅黑";color: #292929;}
.col_news_list .Article_Title a:hover{color: #9b0920;}
/**文章页**/
.infobox { margin:0 auto;}
.article {width: 90%;margin: 0 auto;}
.article h1.arti_title { line-height:26px; font-family: "Microsoft YaHei"; padding: 10px; text-align:center; font-size:18px; color:#282828; border-bottom: 0px solid #9b0920;} /**文章标题**/
.article h2.arti_title { line-height:26px; font-family: "Microsoft YaHei"; padding: 0px; text-align:center; font-size:16px; color:#282828; border-bottom: 2px solid #9b0920;} /**文章标题**/
.article .arti_metas { padding:10px; text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;display: inline;} /**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:6px;}
.article .entry .read img { max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/

/**页脚开始**/
.yj margin-top: auto;}
#footer { background:url(images/footer_02.png) repeat-x;height:157px;}
#footer .inner {padding:10px 0;border-top: 0px solid #036;}
.ft{margin-top:75px;}
.ff{margin-top:35px;}
.ju{margin-top:15px;}
#footer .inner p {font-size:14px;line-height:20px;text-align:center;color: #fff;}
#footer .inner p span { margin:0 3px;}
/**自定义新闻**/
.picForm_typeA_title a {font-size: 14px;font-family: "宋体";color: #848484;line-height: 30px;}
.picForm_typeA_intro a {font-size: 12px;font-family: "宋体";color: #848484;line-height: 22px;}

/**新闻列表**/
.Article_Title a {font-size: 14px;font-family: "微软雅黑";color: #7a7a7a;}
.Article_Title a:hover{color: #551313;}

.dtjt8_div_img .number{position:absolute;right:5px;bottom:5px;display: none;}
.wp_article_list .list_item .Article_Index { display:inline-block; width:0px; height:16px; margin-top:3px; color:#fff; font-size:11px;float:left; margin-right:5px; overflow:hidden; text-indent:-99em; background:url(wp_article_li_1.png) no-repeat 50%;}

.middle .post .tt { height: 40px; border-bottom: 0px solid #6db4e0;} /**标题栏**/
.middle .post .con {padding: 5px 0;margin:0 auto;}
.middle .post .con .wp_article_list .list_item {border-bottom: 0px dashed #ccc;height: 22px;line-height: 22px;} /**新闻列表**/
.articlecontent p {line-height: 22px;height: 22px;font-size: 12px;font-family: "微软雅黑";color: #7a7a7a;width:100%; float:left;}
.footerrte {
            background-color: #767575;
            color: #fff;
            padding: 20px;
            width: 100%;
            box-sizing: border-box;
            display: flex;
            justify-content: center;
            margin-top: 20px;
        }
        .footerrte123 {
            width: fit-content;
            text-align: left;
            line-height: 30px;
            font-size: 14px;
            float:left;
}
        }
.footerrte123 div {
            margin-bottom: 10px;
        }
#tpl_w6 tbody{
        font-size: 14px;
    font-family: "微软雅黑";
    color: #7a7a7a;
    border-bottom: 0px dashed #ccc;
    height: 30px;
    line-height: 30px;
}

#tpl_w6 tbody  a{
        font-size: 14px;
    font-family: "微软雅黑";
    color: #7a7a7a;
    border-bottom: 0px dashed #ccc;
    height: 30px;
    line-height: 30px;
}
.news_icon{
        background: url(images/list-0.gif); 
        height:0px;
        background-position: 0px 0px;
}
.articlelist3_tr{
        background: url(images/dot0.jpg); 
}
.Article_PublishDate{
       font-size:14px;
}
.title{
          font-weight: 1000;
}

.footer_contain {
height: 190px;
    width: 300px;
    /* margin-right: 50px;
}
.footer_contain_left{
	float: left;
	width: 200px;
    height: 167px;
    background-repeat: no-repeat;
	padding-right:20px;
	padding-left:10px;
}
.footer_contain_middle{
	margin:auto;
	width: 240px;
    height: 167px;
	text-align:center;
	float: left;
	vertical-align: middle;
}
.footer_contain_middle1{
	width: 240px;
    height: 100px;
	float: left;
	margin-top:10.8%;
	text-align:center;
	
}
.bootom{
	margin: auto;
	background-color: #d20f0f;
	text-align:center;
	font-size:15px;
	color:#ffffff;
	width: 800px;
}

span{
	margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
	font-family: "????????????",Helvetica,Arial,sans-serif;
}
.footer_contain_right{
	float: left;
	width: 300px;
    height: 167px;
    background-repeat: no-repeat;
	margin-left:20px;
	margin-top:1%;
	-webkit-appearance: none;
}
.footer_contain_right p{
	 display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
	font: inherit;
    font-size: 14px;
	font-family: "????????????",Helvetica,Arial,sans-serif;
	color:white;
-webkit-appearance:none;
}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{
       color:yellow;
}
.Column_Anchor {
     color:#ffffff;
}
.WP_VisitCount{
     display: contents;
}
.col_menu_con{
    background-color: #551313;
}
#wp_nav_w4 .wp_nav .nav-item a {
    display: block;
    text-align: center;
    position: relative;
    z-index: 100;
    font-size: 18px;
    color: rgb(255, 255, 255);
}
.col_news_con{
     margin-top:8%;
}
#wp_news_w6{
     margin-bottom:5%;
}
.mr .post .con{
    float:left;
}
#wp_listcolumn_w4 .wp_listcolumn .wp_column a{
color: rgb(255, 255, 255);
    background-color: #f5f5f5;
}
